Bug 1301487 - Update OSP 6.0 taskflow version to 0.6.1
Update OSP 6.0 taskflow version to 0.6.1
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-taskflow (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
high Severity high
: z5
: 6.0 (Juno)
Assigned To: hguemar
lkuchlan
: Rebase, ZStream
Depends On: 1258469 1258470
Blocks: 1263010
  Show dependency treegraph
 
Reported: 2016-01-25 04:01 EST by Sergey Gotliv
Modified: 2018-02-08 06:11 EST (History)
5 users (show)

See Also:
Fixed In Version: python-taskflow-0.6.1-2.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-08 08:10:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1211 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform 6 Bug Fix and Enhancement Advisory 2016-06-08 12:08:56 EDT

  None (edit)
Description Sergey Gotliv 2016-01-25 04:01:18 EST
Description of problem:

Today we ship python-taskflow-0.3.21-1.el7ost with OSP 6.0 which is an outdated and doesn't meet Cinder's upstream Juno requirements [1] so we can't backport bug fixes that count on the upstream dependencies and have been tested with the upstream Juno code like [2].  

[1] https://github.com/openstack/cinder/blob/juno-eol/requirements.txt#L31
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1263010#c25
Comment 9 lkuchlan 2016-05-29 05:09:16 EDT
[root@rhso6rhel7liron ~]# rpm -qa | grep python-taskflow
python-taskflow-0.6.1-2.el7ost.noarch
Comment 11 errata-xmlrpc 2016-06-08 08:10:09 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1211

Note You need to log in before you can comment on or make changes to this bug.